CVE-2014-7262

2014-12-11T19:59:02
ID CVE-2014-7262
Type cve
Reporter NVD
Modified 2014-12-12T12:14:13

Description

Cross-site scripting (XSS) vulnerability in the Omake BBS component in ULTRAPOP.JP i-HTTPD allows remote attackers to inject arbitrary web script or HTML via a crafted string.